Readiness probe — 200 once migrations and cache warmup finish, 503 while starting
GET
/health
const url = 'https://gib.show/health';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gib.show/healthResponses
Section titled “Responses”Server ready.
object
status
string
Example
{ "status": "ok"}Still starting.
object
status
string
Example
{ "status": "starting"}